Skip to content
Pile
Esc
navigateopen⌘Jpreview

List issue relations

GET/workspaces/{organizationId}/issues/{issueId}/relations
Path parameters
organizationIdstringrequired
issueIdstringrequired
Query parameters
directionstring
Allowed:outgoingincoming
Responses
200Issue relations
relationsobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
fromIssueIdstringrequired
toIssueIdstringrequired
typestringrequired
createdAtstringrequired
inverseRelationsobject[]
Show properties
Array of object
idstringrequired
organizationIdstringrequired
fromIssueIdstringrequired
toIssueIdstringrequired
typestringrequired
createdAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/issues/string/relations"
Response
{
  "relations": [
    {
      "id": "string",
      "organizationId": "string",
      "fromIssueId": "string",
      "toIssueId": "string",
      "type": "string",
      "createdAt": "string"
    }
  ],
  "inverseRelations": [
    {
      "id": "string",
      "organizationId": "string",
      "fromIssueId": "string",
      "toIssueId": "string",
      "type": "string",
      "createdAt": "string"
    }
  ]
}